/*
*************************************************************
reset
*************************************************************
*/

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary {
	display:block;
}

nav ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    border:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted #000;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

hr {
    display:block;
    height:1px;
    border:0;
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}
/*
*************************************************************
clearfix
*************************************************************
*/
/* For modern browsers */
.cf:before,
.cf:after {
    content:"";
    display:table;
}
 
.cf:after {
    clear:both;
}
 
/* For IE 6/7 (trigger hasLayout) */
.cf {
    zoom:1;
}
/*
*************************************************************
common
*************************************************************
*/

body{
	margin:0;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro', 'メイリオ',Meiryo, "ＭＳ Ｐゴシック", Osaka, sans-serif;
	text-align:left;
	background-color: #fff;
}
body.index{
	background:url(../imgs/index_bg.gif) repeat-x 0 0;
	background-color: #fff;
}
body.second{
	background:url(../imgs/miho_bg.png),url(../imgs/index_bg.gif); 
	background-repeat: no-repeat, repeat-x;
	background-position: top right, 0 0;
}
#index-wrapper{
	width:100%;
	position: relative;
	z-index: 1;
}
#wrapper{
	width:1000px;
	margin:0 auto;
	text-align: left;
	text-decoration: none;
	position: relative;
	z-index: 1;
}
header{
	width:1000px;
	margin:0 auto;
	position: relative;
}
h1.index{
	background:url(../imgs/h1_top.png) no-repeat;
	width:407px;
	height: 113px;
	margin:0; 
	position: relative;
	top:37px;
	text-indent: -9999px;
}
h1.snd a{
	overflow:hidden;
	display:block;
	background:url(../imgs/h1_snd.png) no-repeat;
	width:306px;
	height: 98px;
	margin:0; 
	position: relative;
	top:37px;
	text-indent: -9999px;
}
p.fifth{
	background:url(../imgs/5th_txt.gif);
	width:248px;
	height: 26px;
	position: absolute;
	top:6px;
	text-indent: -9999px;
}
.sns{
	position: absolute;
	width: 184px;
	height: 32px;
	right: 5px;
	top:3px;
	z-index: 50;
}
.sns .icon-fb a{
	overflow:hidden;
	display:block;
	width: 32px;
	height: 32px;
	background:url(../imgs/sns_fb.png);
	text-indent: -9999px;
	float: left;
}
.sns .icon-tw a{
	overflow:hidden;
	display:block;
	width: 32px;
	height: 32px;
	background:url(../imgs/sns_tw.png);
	text-indent: -9999px;
	float: left;
	margin-left: 5px;
}
.sns .icon-yt a{
	overflow:hidden;
	display:block;
	width: 32px;
	height: 32px;
	background:url(../imgs/sns_yt.png);
	text-indent: -9999px;
	float: left;
	margin-left: 5px;
}
.sns .icon-az a{
	overflow:hidden;
	display:block;
	width: 36px;
	height: 32px;
	background:url(../imgs/sns_az.png);
	text-indent: -9999px;
	float: left;
	margin-left: 5px;
}
.sns .icon-it a{
	overflow:hidden;
	display:block;
	width: 32px;
	height: 32px;
	background:url(../imgs/sns_it.png);
	text-indent: -9999px;
	float: left;
	margin-left: 5px;
}

/*
*************************************************************
Navigation
*************************************************************
*/
nav.top{
	width: 302px;
	height: 130px;
	background:url(../imgs/navi_bg.gif) no-repeat 0 0;
	position: relative;
	top:15px;
}
nav.top ul.index{
	list-style-type:none;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	left:3px;
	top:15px;
}
nav.top ul.index li{
	float: left;
	text-indent:-9999px;
	margin: 0;
	padding: 0;
}
nav.top ul.index li a{
	height: 29px;
	overflow:hidden;
	display:block;
}
nav.top ul.index li.dot{
	width: 10px;
	height: 29px;
	background:url(../imgs/gnavi_dot.png) no-repeat 0 0;
	position: relative;
	margin: 0 2px;
}
nav.top ul.index li.dot2{
	width: 10px;
	height: 29px;
	background:url(../imgs/gnavi_dot.png) no-repeat 0 0;
	position: relative;
	top:5px;
	margin: 0 2px;
}
nav.top ul.index li.navi01 a{
	width: 66px;
	background:url(../imgs/gnavi01.png) no-repeat 0 0;
	position: relative;
}
nav.top ul.index li.navi02 a{
	width: 49px;
	background:url(../imgs/gnavi02.png) no-repeat 0 0;
	position: relative;
}
nav.top ul.index li.navi03 a{
	width: 157px;
	background:url(../imgs/gnavi03.png) no-repeat 0 0;
	position: relative;
}
nav.top ul.index li.navi04 a{
	width: 129px;
	background:url(../imgs/gnavi04.png) no-repeat 0 0;
	position: relative;
	top:5px;
}
nav.top ul.index li.navi05 a{
	width: 71px;
	background:url(../imgs/gnavi05.png) no-repeat 0 0;
	position: relative;
	top:5px;
}
nav.top ul.index li.navi06 a{
	width: 59px;
	background:url(../imgs/gnavi06.png) no-repeat 0 0;
	position: relative;
	top:5px;
}

.sub-navi-index{
	width: 302px;
	position: relative;
	top:23px;
}
.sub-navi-index ul{
	list-style-type:none;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	left:3px;
}
.sub-navi-index ul li{
	float: left;
	text-indent:-9999px;
	margin: 0;
	padding: 0;
}
.sub-navi-index ul li a{
	overflow:hidden;
	display:block;
	height: 21px;
	margin: 0;
	padding: 0;
}
.sub-navi-index ul li.dot{
	width: 10px;
	height: 21px;
	background:url(../imgs/subnavi_dot.png) no-repeat 0 0;
	position: relative;
	margin: 0 2px;
}
.sub-navi-index ul li.sub01 a{width:73px; background:url(../imgs/subnavi01.png) no-repeat 0 0;}
.sub-navi-index ul li.sub02 a{width:51px; background:url(../imgs/subnavi02.png) no-repeat 0 0;}
.sub-navi-index ul li.sub03 a{width:49px; background:url(../imgs/subnavi03.png) no-repeat 0 0;}
.sub-navi-index ul li.sub04 a{width:53px; background:url(../imgs/subnavi04.png) no-repeat 0 0;}


/*
*************************************************************
Release
*************************************************************
*/
section.release{
	width: 464px;
	position: relative;
	float: left;
	margin-top: 30px;
}
section.release span.flL{
	width: 137px;
	float: left;
}
section.release p.txt1{
	width: 334px;
	height: 78px;
	background:url(../imgs/top_release_txt1.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom: 10px;
}
section.release p.txt2{
	width: 321px;
	height: 188px;
	background:url(../imgs/top_release_txt2.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom: 10px;
	float: right;
}
section.release p.txt3{
	width: 321px;
	height: 188px;
	background:url(../imgs/top_release_txt3.png) no-repeat 0 0;
	text-indent: -9999px;
	margin-bottom: 10px;
	float: right;
}
section.release p.pic{
	width: 137px;
	float: left;
	margin-bottom: 3px;
}
section.release p.btn-sony{
	width: 133px;
	height: 24px;
	position: relative;
	left:3px;
	float: left;
}
section.release p.btn-amazon{
	width: 133px;
	height: 24px;
	position: relative;
	left:3px;
	float: left;
	margin-top: 5px;
}
section.release ul.btn_tab2{
	list-style-type:none;
	position: absolute;
	left:230px;
	top:61px;
}
section.release ul.btn_tab2 li{
	height:27px;
	float:left;
}
section.release ul.btn_tab2 li.rtb1{
	width: 82px;
	position: relative;
	left:0px;
}
section.release ul.btn_tab2 li.rtb2{
	width: 120px;
	position: relative;
	left:1px;
}
section.release .container_tab2{
	width: 464px;
	margin: 0;
}
/*
*************************************************************
Banner
*************************************************************
*/
section.bannerArea{
	width: 270px;
	height: 55px;
	position: relative;
	float: left;
	clear:both;
	margin-top: 15px;
		z-index: 10;
}
/*
*************************************************************
News / Live / Tweet
*************************************************************
*/
section.right{
	width: 321px;
	position: absolute;
	right:0;
	top:58px;
}
article.news{
	width: 321px;
	height: 188px;
	background:url(../imgs/news_bg.png) no-repeat 0 0;
	padding:0;
	text-align:left;
}
article.news p{
	font-size: 10px;
	line-height:160%;
	color:#fff;
	margin-left: 10px;
}
article.news p a{
	color:#fff;
	text-decoration: none;
}
article.news p a:hover{
	color:#fff;
	text-decoration: none;
}
article.news p.date{
	font-family: 'Lato', sans-serif;
	color:#0aadd6;
	margin-top: 4px;
}
article.news p.date:first-child{
	margin-top: 0px;
}
article.news ul.btn_tab{
	list-style-type:none;
	position: relative;
	display: block;
	margin: 0;
	padding: 0;
	top:5px;
}
article.news ul.btn_tab li{
	height:27px;
	float:left;
}
article.news ul.btn_tab li.tb1{
	width: 105px;
	position: relative;
	left:8px;
}
article.news ul.btn_tab li.tb2{
	width: 95px;
	position: relative;
	left:1px;
}
article.news ul.btn_tab li.tb3{
	width: 95px;
	position: relative;
	left:1px;
}
article.news .container_tab{
	width: 301px;
	height: 140px;
	border:2px solid #c7c7c7;
	padding:3px 0px;
	margin: 0 auto;
	position: relative;
	top:5px;
}

/*
*************************************************************
contents
*************************************************************
*/

article.musicplayer {
    width: 321px;
    height: 152px;
    display: block;
    margin: 8px auto;
   	background:url(../imgs/jukebox_bg.png) repeat 0 0; 
}
article.youtube {
    width: 305px;
    height: 200px;
    display: block;
    margin: 0 auto;
   	background:url(../imgs/youtube_bg.png) repeat 0 0;
   	padding: 8px;
   	position: relative;
   	z-index: 50;
}
article.youtube2 {
    width: 305px;
    height: 200px;
    display: block;
    margin: 8px auto;
   	background:url(../imgs/youtube_bg.png) repeat 0 0;
   	padding: 8px;
   	position: relative;
   	z-index: 50;
}
/*
*************************************************************
Twitter
*************************************************************
*/
#tw{
	width:230px;
	position: relative;
	left:25px;
	top:45px;
}
.twtr-hd{display:none;}
.twtr-ft{display:none;}

/*
*************************************************************
footer
*************************************************************
*/
.fifth-logo{
	position: absolute;
	top:645px;
	left:0;
}
.fifth-logo-snd{
	position: absolute;
	top:500px;
	left:0;
}

footer{
	width: 1000px;
	height: 50px;
	margin: 0 auto;
}
footer.index{
	position: absolute;
	top:720px;
	left:0;
}
footer.lyrics{
	position: absolute;
	top:1500px;
	left:0;
}
footer.second{
	margin-top:20px;
}
footer .sme{
	width: 54px;
	height: 17px;
	background:url(../imgs/sme_logo.png) no-repeat 0 0;
	text-indent: -9999px;
}
footer .copyright{
	font-size: 0.65em;
	color: #fff;
	text-align: left;
	font-family: 'Lato', sans-serif;
}

/*
*************************************************************
bg slider
*************************************************************
*/
#slider-outer-wrap{
	width:1100px;
	top:0;
	left:-50px;
	text-align: center;
	position: absolute;
	z-index: -10;
}
#slider-wrap{position:relative;margin:0 auto;overflow:hidden;height:852px;}
#next,#prev{
	position:fixed;top:45%;cursor:pointer;overflow:hidden;z-index:10;padding:0;margin:0;
}
#prev{
	background:url(../imgs/arrow_left_b.gif) no-repeat center center;height:53px;width:53px;left:0;
}
#next{
	background:url(../imgs/arrow_right_b.gif) no-repeat center center;height:53px;width:53px;right:0px;
}

/*#loader{position:absolute;top:-9999px;left:-9999px;height:1px;width:1px;overflow:hidden;}*/

#slider-outer-wrap .item{
	width:100%;
	height: 852px;
    overflow:hidden;
    background:no-repeat center top;
}

